import { request } from '@/utils/http'
export function getMarkersInfo(data: any) {
  return request.http({
    url: '/forestplus/app/inter/getMarkers',
    isPost: false,
    data,
    isSinglePost: true // 是否是单例模式默认可不传de
  })
}
// 预警列表查询
export function getWarn(data: any) {
  return request.http({
    url: '/forestplus/app/inter/getWarnList',
    isPost: false,
    data
    //timeout: 20000
  })
}
// 预警列表详情
export function getWarnDetail(data: any) {
  return request.http({
    url: '/forestplus/app/inter/getWarnDetail?id=' + data,
    isPost: false,
    data
    //timeout: 20000
  })
}
